Bug 172731 - CVE-2005-2628 Macromedia Flash buffer overflow
Summary: CVE-2005-2628 Macromedia Flash buffer overflow
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: flash-plugin (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
urgent
Target Milestone: ---
: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard: impact=critical,public=20051104,repor...
Keywords: Security
Depends On:
Blocks: 171491
TreeView+ depends on / blocked
 
Reported: 2005-11-08 19:58 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHSA-2005-835
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-09 22:49:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:835 normal SHIPPED_LIVE Critical: flash-plugin security update 2005-11-09 05:00:00 UTC

Description Josh Bressers 2005-11-08 19:58:42 UTC
Macromedia Flash buffer overflow

Macromeda has released Flash versions 7.0.61.0 and 7.0.60.0 which fix
a buffer overflow issue which could lead to arbitrary code execution.
http://www.macromedia.com/devnet/security/security_zone/mpsb05-07.html

Comment 2 Chris Lee 2005-11-09 21:48:51 UTC
Looks good from the functional testing I did.

Comment 3 Red Hat Bugzilla 2005-11-09 22:49:37 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-835.html



Note You need to log in before you can comment on or make changes to this bug.